Subject: Foex Index
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 23 Jul 2001 09:39:27 -0700 (PDT)

Hello Mr. Teras,

My name is Monika Causholli and I am a new analyst working at Enron Industrial Markets concentrating in pulp. I work with David Allan and Elizabeth Hutchinson whom you met in the conference in Las Vegas.

I am in the process of understanding the pulp market and how it works. Right now I am working on a project where I have to analyze the FOEX index and the methodology behind it. I have seen one of the presentations that you have presented in the States a while ago but I am looking for a little bit more detail. For example, what kind of companies you contact, what percentage of industry they represent in terms of tonnage, markets that they represent, what geographic area these companies represent and anything else that you think its important to know. 

I would very much appreciate your help in the matter,

sincerely,
MOnika Causholli